; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=Iceweasel
CodeName=Iceweasel
Version=146.0
BuildID=20251206080523
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=146.0
MaxVersion=146.0

[XRE]
EnableProfileMigrator=1


